Subject: bug#17617: bug / regression in grep-2.19

From: Jim Meyering <[email-masked]>
Date: Wed, 28 May 2014 17:50:13 -0700

On Wed, May 28, 2014 at 4:27 PM, Norihiro Tanaka <[email-masked]> wrote:
> Thanks for the report.  I submit a patch to fix and test it.
>
> When `is' of `must' is cleared, should be also cleared `begline' and
> `endline' at OR in dfamust.

Thank you for the quick patch.
I've made some small changes and will push the following shortly:
 -- add an entry to NEWS, and mention the affected release (2.19) there
 -- mention the precise commit (in "git describe" format) in the log message
 -- mention the reporter's name in the commit message
 -- correct a comment in the new test file: only grep-2.19 is affected